### Function

# Gimp fonts_close_popup

#### Declaration [src]

    gboolean
    gimp_fonts_close_popup (
      const gchar* font_callback
    )

#### Description [src]

Close the font selection dialog.

This procedure closes an opened font selection dialog.

#### Parameters

`font_callback`

  Type: `const gchar*`

  The name of the callback registered for this pop-up.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `gboolean`

TRUE on success.